Bug 51779 - "loobpack" typo in halt initscript
"loobpack" typo in halt initscript
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 21:31 EDT by Christian Rose
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 21:31:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-14 21:31:04 EDT
#: /etc/rc.d/init.d/halt:134
msgid "Unmounting loobpack filesystems: "

"loopback", not "loobpack".
Comment 1 Bill Nottingham 2001-08-15 00:08:42 EDT
fixed in cvs, will be in 6.19-1.

Note You need to log in before you can comment on or make changes to this bug.